import { RelationCardinality, RelationCardinalityType } from "../contracts/base/relation-cardinality";
export declare class RelationCardinalityMapper {
    static mapToEnumValue(value: RelationCardinalityType | string): RelationCardinality;
    static mapToType(value: RelationCardinality | string): RelationCardinalityType;
}
